<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hit a mole</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div id="game-stats">
    <p>Player score: <span id="human-score">0</span></p>
    <p>Computer score: <span id="computer-score">0</span></p>
</div>
<table id="table"></table>

<form id="game-settings">
    <div id="game-table-size">
        <label for="table-height">Table width: <input type="text" name="height" id="table-height" placeholder="Min 3 columns"></label>
        <label for="table-width">Table height: <input type="text" name="width" id="table-width" placeholder="Min 3 rows"></label>
    </div>
    <div id="game-difficulty">
        <label for="difficulty-easy">Easy <input type="radio" name="difficulty" id="difficulty-easy" checked='checked'></label>
        <label for="difficulty-medium">Medium <input type="radio" name="difficulty" id="difficulty-medium"></label>
        <label for="difficulty-hard">Hard <input type="radio" name="difficulty" id="difficulty-hard"></label>
        <input type="button" id="new-game-btn" value="NEW GAME">
    </div>
</form>

<div id="result"></div>

<script src="script/script.js"></script>
</body>
</html>